Python version glibcxx_3.4.20' not found

Describes the cause and action for error messages.


Error Message(English):
version glibcxx_3.4.20' not found

Resolution


関連リンク


libstdc++.so.6: version `GLIBCXX_3.4.20' not found - GitHub
https://github.com/ContinuumIO/anaconda-issues/issues/483

Anaconda libstdc++.so.6: version `GLIBCXX_3.4.20' not found ...
https://stackoverflow.com/questions/48453497/anaconda-libstdc-so-6-version-glibcxx-3-4-20-not-found

version `GLIBCXX_3.4.20' not found
https://stackoverflow.com/questions/52340433/version-glibcxx-3-4-20-not-found

Tensorflow can't be loaded
https://stackoverflow.com/questions/49604073/tensorflow-cant-be-loaded

ImportError: libstdc++.so.6: version `GLIBCXX_3.4.20' not ...
https://stackoverflow.com/questions/43921305/importerror-libstdc-so-6-version-glibcxx-3-4-20-not-fou・・・

Building TensorFlow from source on Ubuntu 16.04 w/ GPU ...
https://stackoverflow.com/questions/39727327/building-tensorflow-from-source-on-ubuntu-16-04-w-gpu-g・・・

Ubuntu 16.04.1 LTSにPython 3(Anaconda)とMeCabをインストールする ...
http://blueskydb.blog.jp/archives/67055421.html

ppa - GLIBCXX_3.4.20 not found, how to fix this error? - Ask Ubuntu
https://askubuntu.com/questions/575505/glibcxx-3-4-20-not-found-how-to-fix-this-error

command line - 'version `GLIBCXX_3.4.20' not ...
https://askubuntu.com/questions/926944/version-glibcxx-3-4-20-not-found-on-compiled-application

package management - Can't use apt: libstdc++.so ...
https://askubuntu.com/questions/826475/cant-use-apt-libstdc-so-6-version-glibcxx-3-4-20-not-found



Name:
Comment:



[return to Python エラーコード一覧]